@charset "UTF-8";

.contentpage .m_img_area .m_img {background-image: url("../images/director/m_img@2x.jpg");}



/*message、profile
---------------------------------------------------------*/
#about .bg {
	background: var(--color_bg1);
	position: relative;
}
#about .circle_top {
	background: #fff;
	padding-top: min(420px,30%);
	position: absolute;
	z-index: 0;
	left: 0;
	top: -1px;
}
#about .w1300 {
	position: relative;
	z-index: 1;
}
#about .first_img {
	width: 85%;
	max-width: 1010px;
	margin-left: auto;
	margin-right: auto;
}

#about .message {
	position: relative;
	z-index: 2;
}
#about .message .in_box {
	width: 70%;
	max-width: 910px;
	margin-left: auto;
	margin-right: 0;
	line-height: 3.0em;
}
#about .message .ft_min {
	font-size: min(315%,4.3vw);
	letter-spacing: .1em;
	line-height: 1.6em;
	margin-bottom: .5em;
}
#about .message .abs_img {
	width: 28%;
	max-width: 345px;
	position: absolute;
	left: 0;
	bottom: 15%;
	transform: translateX(-12%);
}

#profile .bg_white {
	position: relative;
	padding-left: 4%;
	padding-right: 4%;
}
#profile .bg_white::before {
	content: "";	/*白背景*/
	position: absolute;
	z-index: 0;
	width: 100%;
	height: calc(100% - 175px);
	left: 0;
	bottom: 0;
	background: #fff;
	border-radius: var(--radius40);
}
#profile .in_box {
	position: relative;
	z-index: 1;
	width: 100%;
	max-width: 1140px;
	margin-left: auto;
	margin-right: auto;
}
#profile .photo_name {
	display: flex;
    justify-content: space-between;
    align-items: flex-end;
	flex-direction: row-reverse;
}
#profile .photo_name .box_r {
	width: 40%;
	max-width: 440px;
	transform: translateX(5%);
}
#profile .photo_name .box_l {
	width: 60%;
}
#profile .photo_name .box_l dl {
	font-size: 125;
	letter-spacing: .2em;
	line-height: 1.2em;
}
#profile .photo_name .box_l dd {
	margin-top: .5em;
	display: flex;
    align-items: flex-end;
	column-gap: 1.0em;
}
#profile .photo_name .box_l dd p {
	font-size: 200%;
	letter-spacing: .1em;
	line-height: 1.2em;
}
#profile .photo_name .box_l dd p.ft_eng1 {
	font-size: 85%;
	letter-spacing: .12em;
	line-height: 1.2em;
}
#profile .flex_box1 {
	display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
#profile .flex_box1 > div {
	width: 47.5%;
	max-width: 490px;
}
#profile .prof_style1 > dt {
	font-size: 110%;
	letter-spacing: .2em;
	line-height: 1.4em;
	padding-bottom: .8em;
	border-bottom: solid 1px #e6e3d9;
	margin-bottom: 1.2em;
}
#profile .prof_list1 > li {
	margin-bottom: .5em;
}
#profile .prof_list1 > li:last-child {
	margin-bottom: 0;
}
#profile .com_link_fukidashi {
	margin: 40px 0 1.0em;
}

/* 1300px以下
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 1200px) {
#profile .bg_white::before {
	height: calc(100% - 10vw);	/*白背景*/
}
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
#about .message .in_box {
	line-height: 2.6em;
}
#about .message .ft_min {
	font-size: 4.5vw;
	margin-bottom: .3em;
}
#about .message .abs_img {
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
}

#profile .prof_list1 > li {
	margin-bottom: .3em;
}
#profile .com_link_fukidashi {
	margin-top: 5%;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
#about .circle_top {
	padding-top: 40%;
}
#about .first_img {
	width: 100%;
}

#about .message .in_box {
	width: 100%;
	line-height: 2.0em;
}
#about .message .ft_min {
	font-size: 200%;
	letter-spacing: .05em;
	margin-bottom: .3em;
}
#about .message .abs_img {
	width: 32%;
	max-width: 100%;
	left: 6%;
	bottom: 0;
	transform: translateY(100%);
}

#profile .bg_white {
	padding-left: 6%;
	padding-right: 6%;
}
#profile .bg_white::before {
	height: calc(100% - 20vw);	/*白背景*/
}
#profile .photo_name {
	display: block;
}
#profile .photo_name .box_r {
	width: 60%;
	max-width: 100%;
	transform: none;
	margin-left: auto;
	margin-right: 0;
	margin-bottom: 4%;
}
#profile .photo_name .box_l {
	width: 100%;
}
#profile .photo_name .box_l dd p {
	font-size: 180%;
}
#profile .photo_name .box_l dd p.ft_eng1 {
	letter-spacing: .1em;
}
#profile .flex_box1 {
	display: block;
}
#profile .flex_box1 > div {
	width: 100%;
	max-width: 100%;
	margin-bottom: 6%;
}
#profile .flex_box1 > div:last-child {
	margin-bottom: 0;
}
#profile .prof_style1 > dt {
	padding: 0 5% .5em;
	margin-bottom: .8em;
}
#profile .prof_style1 > dd {
	padding: 0 5%;
}
#profile .prof_list1 > li {
	margin-bottom: .2em;
}
#profile .com_link_fukidashi {
	margin-top: 10%;
}
}



/*specialist
---------------------------------------------------------*/
#specialist .flt_box .img_box {
	float: left;
	width: 47%;
	max-width: 560px;
}
#specialist .flt_box .txt_box {
	float: right;
	width: 49%;
	max-width: 580px;
}
#specialist .flt_box .img_box {
	position: relative;
	padding-bottom: 11%;
}
#specialist .flt_box .img_box .abs {
	position: absolute;
	z-index: 1;
	margin: auto;
	width: 69%;
	max-width: 385px;
	left: 1%;
	bottom: 0;
}
#specialist .com_dl_28 > dt {
	letter-spacing: .1em;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
#specialist .flt_box .img_box {
	width: 50%;
	margin-right: 4%;
	margin-bottom: 1.0em;
}
#specialist .flt_box .txt_box {
	float: none;
	width: 100%;
	max-width: 100%;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
#specialist .flt_box .img_box {
	float: none;
	width: 90%;
	max-width: 100%;
	margin: 0 auto;
}
#specialist .flt_box .txt_box {
	float: none;
	width: 100%;
	max-width: 100%;
}
}



/*point
---------------------------------------------------------*/
#point .title_box {
	text-align: center;
	position: relative;
	z-index: 1;
	margin-bottom: 80px;
}
#point .title_box::before {
	content: "";
	position: absolute;
	z-index: -1;
	width: 100%;
	height: 62%;
	background: #fff;
	border-radius: 15px;
	left: 0;
	bottom: 0;
}
#point .title_box::after {
	content: "";	/*ふきだし*/
	position: absolute;
	width: 100%;
	height: 4vw;
	max-height: 20px;
	left: 0;
	top: 100%;
	background: url("../images/director/fukidashi@2x.png") no-repeat center top;
	background-size: contain;
}
#point .title_box .abs {
	width: 12%;
	margin: 0 auto;
}
#point .title_box h2 {
	font-size: min(315%,4.3vw);
	letter-spacing: .1em;
	line-height: 1.4em;
	padding-bottom: .8em;
	position: relative;
	z-index: 1;
}
#point .title_box h2 .txt_small {
	display: block;
	font-size: 50%;
	letter-spacing: .1em;
	line-height: 1.4em;
	margin-bottom: .4em;
}
#point .title_box h2 .marker {
	display: inline-block;
	position: relative;
	z-index: 1;
}
#point .title_box h2 .marker::before {
	content: "";
	position: absolute;
	z-index: -1;
	width: 120%;
	height: 100%;
	left: -15%;
	bottom: -.1em;
	background: url("../images/director/marker@2x.png") no-repeat center bottom;
	background-size: contain;
}
#point .box_list > li {
	padding-bottom: 60px;
	border-bottom: solid 1px #e6e3d9;
	margin-bottom: 60px;
}
#point .box_list > li:last-child {
	padding-bottom: 0;
	border-bottom: none;
	margin-bottom: 0;
}
#point .box_list .flt_box .img_box {
	width: 38%;
	max-width: 445px;
}
#point .box_list .flt_box .txt_box {
	width: 58%;
}
#point .box_list > li:nth-child(even) .img_box,
#point .box_list > li:nth-child(odd) .txt_box {
	float: right;
}
#point .box_list > li:nth-child(odd) .img_box,
#point .box_list > li:nth-child(even) .txt_box {
	float: left;
}
#point .box_list .img_box {
	position: relative;
}
#point .box_list .img_box [class^="abs"] {
	position: absolute;
	z-index: 1;
}
#point .box_list .img_box .abs_circle {
	width: 37%;
	max-width: 155px;
	border-radius: 50%;
	box-shadow: 0px 0px 16px 0px rgba(0,0,0,0.2);
	left: 8%;
}
#point .box_list .com_dl_25 > dt {
	display: flex;
    justify-content: space-between;
    align-items: center;
}
#point .box_list .com_dl_25 > dt > span {
	display: block;
	width: 2.3em;
}
#point .box_list .com_dl_25 > dt > p {
	width: calc(100% - 3.5em);
}
#point .box_list .com_dl_25 > dt > span::before {
	content: "CHECK";
	display: block;
	font: var(--font_eng1);
	color: var(--color_org);
	font-size: 70%;
	letter-spacing: .1em;
	line-height: 1.0em;
	transform: translateX(-.4em);
	margin-bottom: .5em;
}

#point .box_list .point1 .img_box {
	padding-bottom: 8%;
}
#point .box_list .point1 .img_box .abs1 {
	width: 109%;
	max-width: 485px;
	left: 2%;
	bottom: 0;
}

#point .box_list .point2 .img_box {
	padding-bottom: 11%;
}
#point .box_list .point2 .img_box .abs_circle {
	bottom: 13%;
}
#point .box_list .point2 .img_box .abs1 {
	z-index: 2;
	width: 71%;
	max-width: 314px;
	left: 34%;
	bottom: 0;
}

#point .box_list .point3 .img_box {
	padding-bottom: 2.5%;
}
#point .box_list .point3 .img_box .abs_circle {
	bottom: 0;
}

#point .bnr dd {
	width: 50%;
	max-width: 300px;
	margin: 30px auto 0;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
#point .title_box {
	margin-bottom: 7%;
}
#point .title_box h2 {
	font-size: 4.5vw;
}
#point .title_box h2 .txt_small {
	font-size: 65%;
	margin-bottom: .2em;
}
#point .box_list > li {
	padding-bottom: 6%;
	margin-bottom: 7%;
}
#point .box_list .flt_box .img_box {
	width: 42%;
	margin-bottom: 1.0em;
}
#point .box_list .flt_box .txt_box {
	width: 100%;
	float: none !important;
}
#point .box_list > li:nth-child(even) .img_box {
	margin-left: 4%;
}
#point .box_list > li:nth-child(odd) .img_box {
	margin-right: 4%;
}
#point .box_list .img_box .abs_circle {
	width: 40%;
	left: 6%;
}
#point .box_list .com_dl_25 > dt > span {
	width: 2.0em;
}
#point .box_list .com_dl_25 > dt > p {
	width: calc(100% - 2.8em);
}
#point .box_list .com_dl_25 > dt > span::before {
	font-size: 65%;
}
#point .box_list .com_link1 {
	text-align: center;
}

#point .box_list .point1 .img_box .abs1 {
	left: 0;
	bottom: 0;
}
#point .box_list .point2 .img_box .abs1 {
	left: 38%;
}

#point .bnr dd {
	margin-top: 2%;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
#point .title_box {
	margin-bottom: 10%;
}
#point .title_box::before {
	height: 62%;
}
#point .title_box .abs {
	width: 20%;
}
#point .title_box h2 {
	font-size: 200%;
}
#point .title_box h2 .txt_small {
	font-size: 65%;
	letter-spacing: .02em;
	margin-bottom: .2em;
}
#point .box_list > li {
	padding-bottom: 8%;
	margin-bottom: 10%;
}
#point .box_list .flt_box .img_box {
	width: 80%;
	max-width: 100%;
	margin: 0 auto 1.0em;
	float: none !important;
}
#point .box_list .flt_box .txt_box {
	width: 100%;
}
#point .box_list .img_box .abs_circle {
	width: 40%;
	left: -6%
}
#point .box_list .com_dl_25 > dt > span {
	width: 2.0em;
}
#point .box_list .com_dl_25 > dt > p {
	width: calc(100% - 2.8em);
}
#point .box_list .com_dl_25 > dt > span::before {
	font-size: 65%;
}

#point .box_list .point1 .img_box {
	padding-bottom: 18%;
	margin-bottom: 0;
}
#point .box_list .point1 .img_box .abs1 {
	width: 115%;
	max-width: 115%;
	left: 0;
	bottom: 0;
}
#point .box_list .point2 .img_box {
	margin-bottom: 0;
}

#point .bnr dd {
	width: 80%;
	max-width: 100%;
	margin-top: 2%;
}
}



/*
---------------------------------------------------------*/

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
}